# ApplicationFramework
TKShapeSchema
ShapeSchema

# ShapeSchema_PColPGeom_FieldOfHArray2OfBezierSurface Class Reference

`#include <ShapeSchema_PColPGeom_FieldOfHArray2OfBezierSurface.hxx>`

## Static Public Member Functions

static Standard_EXPORT void | SAdd (const PColPGeom_FieldOfHArray2OfBezierSurface &, const Handle(Storage_Schema)&aSchema)
static Standard_EXPORT void | SWrite (const PColPGeom_FieldOfHArray2OfBezierSurface &, Storage_BaseDriver &aDriver, const Handle(Storage_Schema)&aSchema)
static Standard_EXPORT void | SRead (PColPGeom_FieldOfHArray2OfBezierSurface &, Storage_BaseDriver &aDriver, const Handle(Storage_Schema)&aSchema)

## Member Function Documentation

static Standard_EXPORT void ShapeSchema_PColPGeom_FieldOfHArray2OfBezierSurface::SAdd | ( | const PColPGeom_FieldOfHArray2OfBezierSurface & | ,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

static Standard_EXPORT void ShapeSchema_PColPGeom_FieldOfHArray2OfBezierSurface::SRead | ( | PColPGeom_FieldOfHArray2OfBezierSurface & | ,
|  | Storage_BaseDriver & | aDriver,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

static Standard_EXPORT void ShapeSchema_PColPGeom_FieldOfHArray2OfBezierSurface::SWrite | ( | const PColPGeom_FieldOfHArray2OfBezierSurface & | ,
|  | Storage_BaseDriver & | aDriver,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

The documentation for this class was generated from the following file:

- ShapeSchema_PColPGeom_FieldOfHArray2OfBezierSurface.hxx